Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 616522 - EPEL 6 request for t1utils
EPEL 6 request for t1utils
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: t1utils (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: José Matos
Fedora Extras Quality Assurance
:
Depends On: 616531
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-20 13:17 EDT by Adam Goode
Modified: 2011-02-12 19:21 EST (History)
1 user (show)

See Also:
Fixed In Version: t1utils-1.36-1.el4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-12 19:17:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Goode 2010-07-20 13:17:30 EDT
Description of problem:
I maintain htmldoc for EPEL. For EPEL 6, htmldoc will require t1utils. Are you interested in doing EPEL for t1utils? Otherwise, I would be happy to maintain it in EPEL.
Comment 1 José Matos 2010-07-20 13:37:57 EDT
Although I maintain several packages in EPEL I am finding more and more that my primary focus is Fedora.

So please go ahead and if you want put me as co-maintainer so that I can catch any reported problem sooner.
Comment 2 Bug Zapper 2010-07-30 08:42:51 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Update System 2011-01-26 18:50:46 EST
t1utils-1.36-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/t1utils-1.36-1.el6
Comment 4 Fedora Update System 2011-01-26 18:51:09 EST
t1utils-1.36-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/t1utils-1.36-1.el5
Comment 5 Fedora Update System 2011-01-27 13:22:46 EST
t1utils-1.36-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update t1utils'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/t1utils-1.36-1.el5
Comment 6 Fedora Update System 2011-01-27 14:28:49 EST
t1utils-1.36-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/t1utils-1.36-1.el4
Comment 7 Fedora Update System 2011-02-12 19:17:19 EST
t1utils-1.36-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2011-02-12 19:18:45 EST
t1utils-1.36-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2011-02-12 19:20:56 EST
t1utils-1.36-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.